#------------------------------------------------------------------
# WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
#------------------------------------------------------------------
# This file is not intended for customer use.  It is a
# customization file for the LaunchPad.  If you are a customer,
# there is no reason for you to modify (or even view) this file.
#------------------------------------------------------------------

#------------------------------------------------------------------
# INSERT COPYRIGHT STATEMENT HERE !!!
#------------------------------------------------------------------

#------------------------------------------------------------------
# This section contains the program settings.  These items
# may be specified in the translated resource bundles, if it
# is determined that different behavior is needed for different
# languages.
#
#------------------------------------------------------------------

#------------------------------------------------------------------
# These are settings for the option file variables.  
# To use the system default locale (english or japanese) as the 
# LaunchPad language, the lines below must show as follows:
# 	useDefaultLocale=true
# 	locale=en_US
# To select a LaunchPad language from a dialog box, the lines
# below must show as follows:
# 	useDefaultLocale=false
# 	#locale=en_US
#
#------------------------------------------------------------------
useDefaultLocale=true
locale=en_US

#------------------------------------------------------------------
# The commands to execute when a label is clicked
# Once click may execute more than one command.
# Commands are separated by a comma (,)
# Valid commands are of the form:
#           exec://<program name> <arg0> <arg1> ... <argn>
#           http://<url>
#           builtin://<built_in_command>
#                   (valid built in commands are: exit)
#
# One should note that these URLs can be replaced with language
# specific URLs during translation
# For example, 
#           overview.txt 
#     should be replaced with
#           overview_de.txt
#     for the German version.  
#------------------------------------------------------------------

ITEM1_CMD=http://www.ibm.com/storage/support/2145
